Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(52)

Issue 332660043: [plaso] Code clean up of syslog plugins (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 year, 2 months ago by Joachim Metz
Modified:
2 months, 4 weeks ago
CC:
romaing, kiddi, log2timeline-dev_googlegroups.com, aaronp
Visibility:
Public.

Description

[plaso] Code clean up of syslog plugins

Patch Set 1 #

Total comments: 12

Patch Set 2 : Changes #

Unified diffs Side-by-side diffs Delta from patch set Stats (+13 lines, -15 lines) Patch
M plaso/parsers/syslog_plugins/cron.py View 4 chunks +6 lines, -8 lines 0 comments Download
M plaso/parsers/syslog_plugins/ssh.py View 3 chunks +5 lines, -5 lines 0 comments Download
M tests/parsers/syslog_plugins/cron.py View 1 1 chunk +1 line, -1 line 0 comments Download
M tests/parsers/syslog_plugins/ssh.py View 1 chunk +1 line, -1 line 0 comments Download

Messages

Total messages: 11
Joachim Metz
1 year, 2 months ago (2018-01-19 06:47:26 UTC) #1
onager
LGTM
1 year, 2 months ago (2018-01-19 07:18:32 UTC) #2
Joachim Metz
https://codereview.appspot.com/332660043/diff/1/tests/parsers/syslog_plugins/cron.py File tests/parsers/syslog_plugins/cron.py (right): https://codereview.appspot.com/332660043/diff/1/tests/parsers/syslog_plugins/cron.py#newcode15 tests/parsers/syslog_plugins/cron.py:15: class SyslogCronSyslogPluginTest(test_lib.SyslogPluginTestCase): SyslogCronSyslogPluginTest => CronSyslogPluginTest
1 year, 2 months ago (2018-01-19 07:23:58 UTC) #3
Joachim Metz
https://codereview.appspot.com/332660043/diff/1/tests/parsers/syslog_plugins/cron.py File tests/parsers/syslog_plugins/cron.py (right): https://codereview.appspot.com/332660043/diff/1/tests/parsers/syslog_plugins/cron.py#newcode15 tests/parsers/syslog_plugins/cron.py:15: class SyslogCronSyslogPluginTest(test_lib.SyslogPluginTestCase): On 2018/01/19 07:23:58, Joachim Metz wrote: > ...
1 year, 2 months ago (2018-01-19 07:27:38 UTC) #4
Joachim Metz
Code updated.
1 year, 2 months ago (2018-01-19 07:31:32 UTC) #5
Joachim Metz
Changes have been merged with master branch. To close the review and clean up the ...
1 year, 2 months ago (2018-01-20 13:33:37 UTC) #6
baby546833
I love my wife... https://codereview.appspot.com/332660043/diff/1/tests/parsers/syslog_plugins/cron.py File tests/parsers/syslog_plugins/cron.py (right): https://codereview.appspot.com/332660043/diff/1/tests/parsers/syslog_plugins/cron.py#newcode15 tests/parsers/syslog_plugins/cron.py:15: class SyslogCronSyslogPluginTest(test_lib.SyslogPluginTestCase): On 2018/01/19 07:23:58, ...
1 year, 2 months ago (2018-01-21 03:47:32 UTC) #7
baby546833
I love my wife
1 year, 2 months ago (2018-01-21 03:49:25 UTC) #8
baby546833
I love my wife
1 year, 2 months ago (2018-01-21 03:50:51 UTC) #9
baby546833
I love my wife baby546833@gmail.com https://codereview.appspot.com/332660043/diff/1/tests/parsers/syslog_plugins/cron.py File tests/parsers/syslog_plugins/cron.py (right): https://codereview.appspot.com/332660043/diff/1/tests/parsers/syslog_plugins/cron.py#newcode15 tests/parsers/syslog_plugins/cron.py:15: class SyslogCronSyslogPluginTest(test_lib.SyslogPluginTestCase): On 2018/01/19 ...
1 year, 2 months ago (2018-01-21 03:55:21 UTC) #10
浪漫 Joachim Metz的老婆
2 months, 4 weeks ago (2018-12-24 12:41:01 UTC) #11
Message was sent while issue was closed.
https://codereview.appspot.com/332660043/diff/1/tests/parsers/syslog_plugins/...
File tests/parsers/syslog_plugins/cron.py (right):

https://codereview.appspot.com/332660043/diff/1/tests/parsers/syslog_plugins/...
tests/parsers/syslog_plugins/cron.py:15: class
SyslogCronSyslogPluginTest(test_lib.SyslogPluginTestCase):
On 2018/01/19 07:23:58, Joachim Metz wrote:
> SyslogCronSyslogPluginTest => CronSyslogPluginTest

Acknowledged.

https://codereview.appspot.com/332660043/diff/1/tests/parsers/syslog_plugins/...
tests/parsers/syslog_plugins/cron.py:15: class
SyslogCronSyslogPluginTest(test_lib.SyslogPluginTestCase):
On 2018/01/19 07:23:58, Joachim Metz wrote:
> SyslogCronSyslogPluginTest => CronSyslogPluginTest

Done.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b